Skip to main content
GET
List disputes

Authorizations

Authorization
string
header
required

Secret key, kc_sk_test_... or kc_sk_live_.... Server-side only.

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
starting_after
string

Cursor from a previous page's next_cursor.

status
enum<string>
Available options:
needs_response,
under_review,
funds_withdrawn,
won,
lost,
accepted

Response

A page of disputes.

object
string
required
Allowed value: "list"
data
object[]
required
has_more
boolean
required
next_cursor
string | null